@import (reference) "vars.less";

body {
	background-color: @white_color;
}

a,
img,
img a {
	outline: none !important;
}

p,
a {
	color: @black_color;
	text-decoration: none;
}

.hentry {
	margin: 0px !important;
}

h1 {
	margin: 0 !important;
}